using System;
using System.Collections.Generic;
using System.Linq;
using System.ServiceModel;
using System.Text;
using System.Threading.Tasks;

namespace RDH.Data.BLL
{
    public interface ISnapshotBLL<T>
    {
        void UpdateCurrent(T v);
        void DeleteCurrent(T v);
    }
}
